<h1>Editing category</h1>

<%= error_messages_for :category %>

<% form_for(@category) do |f| %>
  <p>
    <b>Name</b><br />
    <%= f.text_field :name %>
  </p>

  <p>
    <b>Info</b><br />
    <%= f.text_area :info %>
  </p>

  <p>
    <%= f.submit "Update" %>
  </p>
<% end %>

<%= link_to 'Show', @category %> |
<%= link_to 'Back', categories_path %>
